/* 
================================
Skin styles for DotNetNuke
================================
*/   

.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: #E8E8E8;
}
.skinmaster {
	height: 100%;
	background-color: #E8E8E8;
	border-right: 0px solid #333333; 
	border-top: 0px solid #333333; 
	border-left: 0px solid #333333; 
	border-bottom: 0px solid #333333; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px; 
}
.skinheader {
	background-color: Black;
}
.skinbar {
	background-color: #666666;
	color: White;
}
.skindivider {
	background-color: #FF0099;
	color: White;
}
.skingradient {
	background-image: url(gradient_DKGray.jpg); 
	height: 30px;
}
.controlpanel {
	width: 100%;
	background-color: #D3D3D3;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.main_dnnmenu_container {
	background-color: #666666; 
}
.main_dnnmenu_bar {
	cursor: pointer; 
	cursor: hand;
	height:16px;
	background-color: Transparent;
}
.main_dnnmenu_item td { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #FFFFFF; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Tahoma, Arial, Helvetica; 
        white-space: nowrap;  /*Word wrapping menu item now optional*/	
        padding: 1px 3px 3px 1px;	
}

.main_dnnmenu_rootitem  { /*TD if menu option for using tables is on*/
	cursor: pointer; 
	cursor: hand; 
	color: #000000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	background-color: Transparent;
	font-family: Tahoma, Arial, Helvetica; 
    white-space: nowrap;  /*Word wrapping menu item now optional*/	    
    padding: 0px 12px 0px 5px;   /*explicitly set padding for root menu items*/
}

.main_dnnmenu_itemhover {  
	background-color: #aaaaaa; 
}

.main_dnnmenu_itemhover td {  
	background-color: #aaaaaa; 
}


.main_dnnmenu_icon {
	background-color: #666666;  
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 15px; 
	height: 100%;
}
.main_dnnmenu_submenu {
	background-color: #666666;  
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	padding: 1px 1px 1px 1px;   /*explicitly set padding for sub-menus */
}
.main_dnnmenu_break {
	height: 1px;
	font-size: 1px;
}

.main_dnnmenu_arrow {
	border-right: #cccccc 1px solid; 
	border-bottom: #cccccc 1px solid; 
	border-top: #cccccc 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
}
.main_dnnmenu_rootmenuarrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}
.StandardButton     {
    background: #ff0099 none; 
    color: #ffffff;
    font-family:Verdana, sans-serif; 
    font-size: 11px;
    font-weight: normal;
}
.TreeViewMenu {
	width: 175px;
	background-color: #666666;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: White; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.TreeViewMenu_Header {
	color: #ffffff; 
	background-color: #666666;
}
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  18px;
    font-weight: normal;
    color: #333333;
}

<!--
.SelectedTab {
color: black;
}
A.SelectedTab:link {
color: #333333;
}
A.SelectedTab:visited  {
color: #333333;
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}
.OtherTabs {
color: black;
}
A.OtherTabs:link {
color: #333333;
}
A.OtherTabs:visited  {
color: #333333;
}
A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}
H1  {
    font-family: Arial, Helvetica;
    font-size:  24px;
    font-weight: 	bold;
    color: #333333;
}

H2  {
    font-family: Arial, Helvetica;
    font-size:  20px;
    font-weight: 	bold;
    color: #333333;
}

H3  {
    font-family: Arial, Helvetica;
    font-size:  16px;
    font-weight: 	bold;
    color: #333333;
}

H4  {
    font-family: Arial, Helvetica;
    font-size:  14px;
    font-weight: 	bold;
    color: #333333;
}

H5, DT  {
}

H6  {
}
P {
   font-family: Verdana, Arial, Helvetica;
   font-size:  12px;
   font-weight: normal;
   color: #333333;
}
UL LI   {
	font-family: Verdana, Arial, Helvetica;
   font-size:  12px;
   font-weight: normal;
   color: #333333;
	list-style: square inside;
}
A:link  {
   color: #333333;
   text-decoration: underline;
}
A:visited   {
   color: #333333;
   text-decoration: underline;
}
A:active    {
   color: #FF0099;
   text-decoration: none;
}
A:hover {
   color: #FF0099;
   text-decoration: none;
}

-->



